<?php
$dalTabletb_receitas = array();
$dalTabletb_receitas["receitaID"] = array("type"=>3,"varname"=>"receitaID", "name" => "receitaID");
$dalTabletb_receitas["consulta ID"] = array("type"=>3,"varname"=>"consulta_ID", "name" => "consulta ID");
$dalTabletb_receitas["Tipo"] = array("type"=>200,"varname"=>"Tipo", "name" => "Tipo");
$dalTabletb_receitas["validade"] = array("type"=>7,"varname"=>"validade", "name" => "validade");
$dalTabletb_receitas["copia_pdf"] = array("type"=>201,"varname"=>"copia_pdf", "name" => "copia_pdf");
$dalTabletb_receitas["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
	$dalTabletb_receitas["receitaID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_receitas"] = &$dalTabletb_receitas;
?>